.index_tit {
  text-align: center;
  position: relative;
  margin-bottom: .1rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  background-size: 100% 100%;
  padding-bottom: .01rem;
  overflow: hidden;
}

.index_tit .tit_img {
  width: .5rem;
  height: .4rem;
  overflow: hidden;
  margin-right: .1rem;
}

.index_tit .tit_img img {
  width: .4rem;
  height: .4rem;
}

.index_tit .tit_name {
  border-bottom: #ffdfb5 .03rem solid;
  width: 100%;
}

.index_tit_img {
  width: .05rem;
  height: .3rem;
  background: #670099;
  margin-right: .2rem;
}

.index_tit_img img {
  width: .46rem;
  height: .46rem;
}

.index_tc {
  /* display: inline-block; */
  background-size: 1.24rem 1.11rem;
  text-align: left;
  overflow: hidden;
}

.index_tc i {
  display: block;
  position: relative;
  font-style: normal;
  color: #670099;
  font-size: .14rem;
  padding-left: .25rem;
  text-transform: capitalize;
}

.index_tc i:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: .18rem;
  height: .02rem;
  background: #670099;
}

.index_tc p {
  user-select: none;
  font-size: .16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #670099;
}

.index_tc h3 {
  font-size: .3rem;
  font-weight: normal;
  line-height: .45rem;
  letter-spacing: normal;
  color: #333333;
  background-size: 100% 100%;
  padding: 0;
  transition: all .3s;
  position: relative;
  display: inline;
}

.index_tc h3:after {
  content: "";
  position: absolute;
  left: 100%;
  width: 100vw;
  height: .41rem;
  background: url(../images/tit_tbef.png) bottom left no-repeat;
}

.index_more {
  position: absolute;
  right: 0;
  top: 40%;
  transform: translateY(-50%);
}

.index_more a {
  display: block;
  font-size: .16rem;
  font-weight: 290;
  line-height: .24rem;
  color: #666666;
  transition: all 0.3s;
  background-size: .37rem .11rem;
  background: url(../images/tit_moreico.png) right center no-repeat;
  background-size: .16rem .14rem;
  padding-right: .18rem;
  transition: all .3s;
}

.index_more a:hover {
  color: #bb1125;
  transition: all 0.3s;
  margin-right: .1rem
}

.lm_banner {
  margin-top: 0;
}

.lm_banner img {
  display: block;
  width: 100%;
}

.nymain {
  margin-top: .3rem;
  height: auto;
  overflow: hidden;
  margin-bottom: .3rem;
}

.nymain .px1600 {
  display: flex;
  justify-content: space-between;
}

.nymain .leftNav {
  width: 3rem;
  position: relative;
  margin-right: .5rem;
}

.nymain .leftNav>h2 {
  line-height: .8rem;
  color: #fff;
  font-size: .4rem;
  overflow: hidden;
  /* text-align: center; */
  /* font-weight: normal; */
  padding-left: .4rem;
  background: #670099;
  font-weight: normal;
  padding: .1rem .4rem;
  background: #72009e;
  background: linear-gradient(94deg, #670099 47%, #2b00b7 108%);
}

.nymain .leftNav>h2 img {
  vertical-align: middle;
  margin-right: .1rem;
  margin-top: -0.05rem;
}

.nymain .leftNav p {
  margin-left: .2rem;
  font-size: .26rem;
  font-weight: 600;
  color: #fff;
  padding: .2rem 0;
}

.nymain .leftNav>ul {
  background: #f9f9fc;
  padding: .2rem 0 .5rem 0;
  border-left: #670099 .09rem solid;
  position: relative;
}

.nymain .leftNav>ul:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -.3rem;
  width: 100%;
  height: 1rem;
  background: #f9f9fc;
  clip-path: polygon(0 0,
      100% 0,
      100% 85%,
      0 100%);
}

.nymain .leftNav>ul>li {
  position: relative;
}

.nymain .leftNav>ul>li:first-child {
  border-top: none;
}

.nymain .leftNav>ul>li:last-child {
  border-bottom: .01rem solid transparent;
}

.nymain .leftNav ul li a {
  display: block;
  font-size: .26rem;
  line-height: .65rem;
  padding-left: .4rem;
  color: #333;
}

.nymain .leftNav>ul>li>span {
  position: absolute;
  width: .25rem;
  height: .25rem;
  right: .12rem;
  top: .24rem;
  line-height: .5rem;
  background: url(../images/sub_left_down.png) no-repeat center center;
  cursor: pointer;
  transition: all 0.3s;
  background-size: .13rem .16rem;
}

.nymain .leftNav>ul>li.active>span {
  /* filter: brightness(10); */
}

.nymain .leftNav>ul>li.on>span {
  transform: rotate(90deg);
}

.nymain .leftNav>ul>li.on>a {
  color: #fff;
  /* border-left: .03rem solid #670099; */
  font-weight: bold;
  background: #72009e;
  /* background: linear-gradient(94deg, #670099 47%, #2b00b7 108%); */
}



.nymain .leftNav>ul>li.active>a {
  color: #fff;
  font-weight: bold;
  /* background: #670099; */
  background: #72009e;
  background: linear-gradient(94deg, #670099 47%, #2b00b7 108%);
}

.nymain .leftNav>ul>li.active:hover>a {
  color: #fff;
}

.nymain .leftNav ul li.active ul li>a.on {    color: #670099;}

.nymain .leftNav>ul>li.active>ul {
  display: block;
}

.nymain .leftNav ul li a:hover {
  /* background-position: .31rem center; */
}

.nymain .leftNav>ul>li>ul {
  display: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.nymain .leftNav>ul>li>ul>li>a {
  font-size: .16rem;
  line-height: .5rem;
  border-top: 0.01rem solid rgba(0, 0, 0, 0.04);
  padding-left: .4rem;
  color: #666666;
}

.sub3{}
.sub3 li{}
.sub3 li a{
    font-size: .16rem !important;
    line-height: .5rem!important;
    border-top: none;
    padding-left: .6rem !important;
    color: #666666;
}
.sub3 li.on{}
.sub3 li.on a{ color: #5700a1 !important;}
.sub3nav{
    position: relative;
}
.sub3nav .sub3{display:none}
.sub3nav.on .sub3{display:block}
.sub3nav>span {
  position: absolute;
  width: .25rem;
  height: .25rem;
  right: .12rem;
  top: .15rem;
  line-height: .5rem;
  background: url(../images/sub_left_down.png) no-repeat center center;
  cursor: pointer;
  transition: all 0.3s;
  background-size: .1rem .12rem;
}



.sub3nav.on>span {
  transform: rotate(90deg);
}









.wz_hotwz {
  width: 4.55rem;
  height: 4.88rem;
  margin-left: .4rem;
  border-radius: 0.2rem;
  background: linear-gradient(180deg, #FFF8ED 0%, rgba(255, 248, 237, 0) 100%);
  box-sizing: border-box;
  border: 0.01rem solid;
  border-image: linear-gradient(180deg, #FFCECE 0%, rgba(255, 206, 206, 0.3) 100%) 0.01;
  padding: .3rem .25rem;
  background: url(../images/wzhotbg.png) top center no-repeat;
  background-size: 100% 100%;
}




.wzhot_tit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .2rem;
}

.wzhot_tit img {
  width: .5rem;
  margin-right: .1rem;
}

.wzhot_tit h2 {
  font-size: 0.3rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000000;
  line-height: .5rem;
  display: flex;
  align-items: center;
}

.wzhot_tit .wz_hotmore {
  font-size: 0.14rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #9E9E9E;
}

.wzhot_list {}

.wzhot_list {
  padding: 0 0;
}

.wzhot_list ul {
  box-sizing: border-box;
  position: relative;
  z-index: 9;
}


.wzhot_list li {
  padding-right: 0;
  background-position: left center;
  position: relative;
  font-size: .16rem;
  line-height: .6rem;
  padding-left: 0.15rem;
  transition: all.3s;
}

.wzhot_list li:first-child {}

.wzhot_list li:before {
  content: "";
  position: absolute;
  width: 0.05rem;
  height: 0.05rem;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  background: #bb1125;
  border-radius: 50%
}

.wzhot_list li:hover {
  margin-left: .1rem;
}

.wzhot_list li:hover a {
  color: #bb1125;
  transition: all 0.3s;
}


.wzhot_list li:last-child {
  border-bottom: none
}

.wzhot_list li a {
  display: block;
  font-weight: 400;
  color: #333;
  font-size: .18rem;
  line-height: .6rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all .3s;
}

.wzhot_list li span {
  position: absolute;
  right: .1rem;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s;
  font-size: 0.16rem;
  font-weight: 800;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #333;
  display: none;
}




.ny-right {
  /* overflow: hidden; */
  min-height: 7rem;
  padding-bottom: .6rem;
  padding: 0 0 .5rem 0;
  flex: 1;
  min-width: 0;
}

.position {
  padding-top: .2rem;
  padding-bottom: .2rem;
  border-bottom: 0.01rem dashed #D8D8D8;
  overflow: hidden;
}

.position>div {
  position: relative;
  text-align: right;
  font-size: 0;
  /* line-height: .66rem; */
  /* border-bottom: .01rem solid #a40000; */
}

.position h3 {
  font-weight: normal;
  position: absolute;
  font-size: .36rem;
  line-height: .4rem;
  color: #333;
  text-align: left;
  bottom: 0;
  left: 0;
  font-weight: bold;
  padding-left: 0;
}

.position span {
  color: #666666;
  font-size: .14rem;
  vertical-align: middle;
}

.position img {
  height: .2rem;
  vertical-align: middle;
  margin-right: .05rem;
}

.position a {
  font-size: .18rem;
  color: #333;
  margin: 0 .05rem;
  vertical-align: middle;
}

.position a:hover {
  color: #670099;
}




/*  */
.jgbs_list {
  height: auto;
  overflow: hidden;
  padding: .3rem 0;
}

.jgbs_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 -.3rem;
}

.jgbs_list li {
  width: 100%;
  margin: .18rem 0;
}

.jgbs_list li a {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #000000;
  display: block;
  background: rgba(255, 255, 255, 0.3);
  box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(234, 234, 234, 0.3);
  padding: .1rem .6rem .1rem .3rem;
  border-left: .03rem solid #dacced;
  margin: 0 .3rem;
  border-right: #fff .01rem solid;
  border-top: #fff .01rem solid;
  border-bottom: #fff .01rem solid;
  transition: all .3s;
  background: url(../images/jgbs_ico.png) 96% center no-repeat;
}

.jgbs_list li:hover a {
  border-left: .05rem solid #4000ac;
  border-right: #f6f6f6 .01rem solid;
  border-top: #f6f6f6 .01rem solid;
  border-bottom: #f6f6f6 .01rem solid;
  box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(234, 234, 234, 1);
  font-weight: bold;
  background: url(../images/jgbs_ico.png) 90% center no-repeat;
}

/*  */
.gs_about {
  height: auto;
  overflow: hidden;
  padding: .3rem 0;
}

.gs_about h1 {
  font-size: 0.26rem;
  font-weight: bold;
  line-height: 0.36rem;
  letter-spacing: normal;
  color: #670099;
  position: relative;
  padding: .3rem 0;
  z-index: 9;
  padding-left: .2rem;
}

.about_itt {
  display: block;
  height: auto;
  width: 100%;
  position: relative;
}

.about_itt:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1.97rem;
  height: 0.52rem;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #fbf2ff 100%);
  z-index: 0;
}

.gs_about p {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.36rem;
  letter-spacing: normal;
  color: #333333;
  text-indent: 2em;
}

/*  */

/* list1 */
.l1-date b {
  display: block;
  font-size: .3rem;
  line-height: 1;
  color: #333;
  margin-bottom: .08rem;
  font-family: 'sy';
}

.l1-date span {
  display: block;
  font-size: .16rem;
  line-height: 1;
  color: #333;
}

.l1-date {
  padding: .05rem .12rem;
  text-align: center;
  border-radius: .05rem;
  position: relative;
  z-index: 9;
  margin: 0 .25rem;
}


.l1-tx {
  flex: 1;
  min-width: 0;
  z-index: 9;
}

.l1-tx h3 {
  font-size: .2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333;
  margin-bottom: .1rem;
  font-weight: 500;
  line-height: .3rem;
}


.l1-tx p {
  font-size: .16rem;
  line-height: .24rem;
  max-height: .56rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: #8D8D8D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.list1 ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: .35rem;
  padding-left: 0;
  transition: all 0.5s;
  border-bottom: .01rem dashed #e9ddfe;
  position: relative;
}

.l1-xq {
  font-size: .16rem;
  color: #083388;
  padding-right: .3rem;
  background: url(../images/more.png) no-repeat right center;
  background-size: .25rem;
  margin-left: .6rem;
}


.list1 ul li a:hover {
  background-size: cover;
  /* box-shadow: 0 0 10px 0 rgb(205 205 205 / 50%); */
}

.list1 ul li a:hover:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  background: #fff;
  box-shadow: 0 0 .1rem .1rem rgba(205, 205, 205, .2);
  z-index: -1;
  /* opacity:0; */
}

.list1 ul li a:hover:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: .03rem;
  background: #670099;
  z-index: 1;
  /* opacity:0; */
  transition: all .5s;
  transform: translateX(-50%);
}

.list1 ul li a:hover:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0 0 .1rem .1rem rgba(205, 205, 205, .2);
  z-index: 0;
  /* opacity:1; */
  left: 50%;
  transform: translateX(-50%);
  left: 50%;
  transform: translateX(-50%);
}

.list1 ul li a:hover:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: .03rem;
  background: #670099;
  z-index: 1;
  /* opacity:1; */
  transition: all .5s;
  left: 50%;
  transform: translateX(-50%);
}

.list1 ul li a:hover p,
.list1 ul li a:hover span {}

.list1 ul li a:hover h3,
.list1 ul li a:hover b {
  font-weight: bold;
}


.list1 ul li a:hover .l1-xq {
  color: #ffffff;
  background: url(../images/more2.png) no-repeat right center;
  background-size: .25rem;
}

.list1 ul li a:hover .l1-date {}

/* */
.ldcy {}

.ldcy ul {
  font-size: 0;
  padding-bottom: .1rem;
  /* padding-left: .03rem; */
  padding-right: .03rem;
}

.ldcy ul li {
  padding: 0;
  /* transition: all 1s; */
  width: 48%;
  display: inline-block;
  /* border: solid .01rem #e5e5e5; */
  margin-top: .35rem;
  /* box-shadow: 0rem .1rem .24rem 0rem rgba(0, 0, 0, 0.15); */
}

.ldcy ul li:hover {
  /* border: none; */
  /* box-shadow: 0rem 0rem .1rem 0rem rgba(0, 0, 0, 0.1); */
}

.ldcy ul li:hover a {
  border-color: transparent;
  /* border: none; */
  box-shadow: 0rem .1rem .18rem 0rem rgba(0, 0, 0, 0.15);
}

.ldcy ul li:hover h4 {
  color: #000000;
}

.ldcy ul li:nth-child(2n) {
  margin-left: 4%;
}

.ldcy ul a {
  display: block;
  overflow: hidden;
  border: solid .01rem #e5e5e5;
}

.ldcy ul a .tu {
  float: left;
  width: 1.5rem;
  margin-right: .3rem;
}

.ldcy ul a .pic {
  padding-top: 135%;
}

.ldcy ul .info {
  padding: 0 .1rem 0 0;
  overflow: hidden;
}

.ldcy ul .info>span {
  width: .3rem;
  height: .05rem;
  background-color: #e3b571;
  display: block;
  margin-top: .3rem;
  margin-bottom: .17rem;
}

.ldcy ul .info h4 {
  /* font-weight: normal; */
  font-size: .2rem;
  line-height: .2rem;
  margin-bottom: .1rem;
  color: #333333;
}

.ldcy ul .info h4 .ldzw {
  margin-left: .15rem;
}

.ldcy ul .info>p {
  font-size: .16rem;
  /* white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: .3rem;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* */
.timg-list ul li a {
  display: block;
  transition: all 0.3s;
  z-index: 9;
  position: relative;
}

.timg-list ul li a h3 {
  font-size: .2rem;
  /* font-weight: normal; */
  line-height: .32rem;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-top: .12rem;
}

.timg-list ul li a>div {
  overflow: hidden;
}

.timg-list-img {
  float: left;
  width: 3rem;
  margin-right: .3rem;
}

.timg-list ul {
  /* overflow: hidden; */
}

.timg-list ul li {
  padding-top: .3rem;
  padding-bottom: .3rem;
  padding-right: .2rem;
  padding-left: .2rem;
  border-top: 0.01rem dashed #8D8D8D;
  position: relative;
}

.timg-list ul li:first-child {
  border-top: 0;
}

.timg-list ul li a .pic {
  padding-top: 62.8%;
}

.timg-linfo {
  overflow: hidden;
}

.timg-linfo>p {
  font-size: .16rem;
  font-weight: normal;
  line-height: .28rem;
  color: #8D8D8D;
  max-height: .5rem;
  overflow: hidden;
  margin-top: .14rem;
  max-height: .9rem;
  text-align: justify;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.timg-linfo span {
  display: block;
  line-height: .22rem;
  color: #5f4253;
  margin-top: .13rem;
  font-size: .18rem;
}

.timg-list ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  background: #fff;
  box-shadow: 0 0 .1rem .1rem rgba(205, 205, 205, .2);
  z-index: -1;
  opacity: 0;
}

.timg-list ul li:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: .03rem;
  background: #670099;
  z-index: 1;
  opacity: 0;
  transition: all .5s;
  transform: translateX(-50%);
}

.timg-list ul li:hover:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0 0 .1rem .1rem rgba(205, 205, 205, .2);
  z-index: 0;
  opacity: 1;
  left: 50%;
  transform: translateX(-50%);
  left: 50%;
  transform: translateX(-50%);
}

.timg-list ul li:hover:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: .03rem;
  background: #670099;
  z-index: 1;
  opacity: 1;
  transition: all .5s;
  left: 50%;
  transform: translateX(-50%);
}


.timg-list ul li a:hover {}

.timg-list ul li:hover h3 {}

.timg-list ul li:hover .time p {
  color: #fff;
}

.timg-list ul li:hover .time span {
  color: rgba(255, 255, 255, 0.6);
}

.timg-list ul li:hover .timg-linfo>p {}

.timg-linfo .time {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.5rem;
  text-align: justify;
  /* ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂµÃƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â§Ãƒâ€¹Ã¢â‚¬Â ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â¨Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¸Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â */
  letter-spacing: normal;
  color: #999999;
  background: url(../images/twlistdatebg.png) right center no-repeat;
  background-size: 6.76rem .07rem;
}

.timg-linfo .time p {
  display: inline-block;
  font-size: .24rem;
  color: #670099;
  font-weight: bold;
}

.timg-linfo .time>span {
  display: inline-block;
  font-size: .14rem;
  color: #670099;
  margin-left: .09rem;
  margin-top: 0;
  vertical-align: bottom;
}

.pagination {
  text-align: center;
  font-size: 0;
  /* padding-top: .21rem;
              padding-bottom: 1.05rem; */
  padding-top: .5rem;
  /* padding-bottom: .6rem; */
}

.pagination a {
  display: inline-block;
  /*border: .01rem solid #dcdcdc;*/
  padding: 0 .12rem;
  height: .35rem;
  font-size: .14rem;
  line-height: .35rem;
  text-align: center;
  color: #666;
  margin: 0 .07rem;
}

.pagination a.active {
  background: #670099;
  color: #fff;
  border: .01rem solid #670099;
}

.pagination a:hover {
  background: #670099;
  color: #fff;
  border: .01rem solid #670099;
}

.pagination span {
  display: inline-block;
  font-size: .14rem;
}

.wzlby {
  background-color: #f8f8f8;
}

.wzlby .position {
  padding-top: .6rem;
}

/*  */
.img-lists ul {
  overflow: hidden;
  margin-left: -2%;
  margin-right: -2%;
}

.img-lists ul li {
  float: left;
  width: 46%;
  margin: .4rem 2% 0 2%;
  transition: all 0.3s;
  position: relative;
  top: 0;
}

.img-lists ul li:hover {
  box-shadow: 0 0 .1rem rgba(51, 51, 51, 0.16);
  top: -0.1rem;
}

.img-lists ul li a {
  display: block;
  width: 100%;
}

.img-lists ul li a .pic {
  padding-top: 64%;
}

.img-lists ul li a>img {
  display: block;
  width: 100%;
  height: 1.96rem;
}

.img-lists ul li a>div.info {
  padding: .15rem;
  font-size: 0;
  text-align: center;
}

.img-lists ul li a>div.info p {
  color: #333;
  font-size: .24rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: .05rem;
}

.img-lists ul li:hover a>div.info p {
  color: #9a0000;
}

.wslb {}

.wslb li {
  margin-top: .4rem;
  background-color: #fff;
  padding: .35rem .6rem .3rem;
}

.wslb a {
  display: block;
}

.wslb .lbt {
  position: relative;
  padding-bottom: .19rem;
  border-bottom: .01rem solid #e5e5e5;
}

.wslb .lbt h4 {
  font-weight: normal;
  font-size: .2rem;
  padding-right: 1.1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333333;
  /* font-weight: bold; */
}

.wslb .lbt p {
  position: absolute;
  right: 0;
  font-weight: bold;
  font-size: .24rem;
  color: #670099;
  bottom: .19rem;
}

.wslb .lbt p span {
  font-weight: normal;
  font-size: .14rem;
  color: #670099;
  margin-left: .1rem;
}

.wslb a>p {
  font-size: .14rem;
  line-height: .24rem;
  max-height: .48rem;
  overflow: hidden;
  color: #666666;
  margin-top: .13rem;
}

.wslb li:hover {
  background-color: #670099;
}

.wslb li:hover .lbt h4 {
  color: #fff;
}

.wslb li:hover a>p {
  color: rgba(255, 255, 255, 0.68);
}

.wslb li:hover .lbt {
  border-color: rgba(229, 229, 229, 0.4);
}

.wslb li:hover .lbt p {
  color: #fff;
}

.wslb li:hover .lbt p span {
  color: rgba(255, 255, 255, 0.6);
}

/*  */
.jjy {
  margin-top: .4rem;
}

.jjy>p {
  text-indent: 2em;
  font-size: .16rem;
  line-height: .36rem;
  color: #333;
}

.jjy>p img {
  max-width: 80% !important;
  display: block;
  margin: 0 auto;
}

.lists {
  padding: .3rem 0;
}

.lists li {
  padding-right: 1rem;
  background-position: left center;
  position: relative;
  font-size: .16rem;
  border-bottom: .01rem solid #dfdfdf;
  line-height: .6rem;
  background: url(../images/ico_list.png) left center no-repeat;
  padding-left: 0.25rem;
}

.lists li:hover {
  background-color: #f8f8f8;
}

.lists li a {
  display: block;
  color: #303030;
  font-size: .18rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.lists li a span {
  position: absolute;
  right: .1rem;
  font-size: .16rem;
  color: #999999;
}

.lists li a:hover {
  color: #670099;
}

.lists li a span.list_time {
  position: absolute;
  right: .1rem;
  font-size: .16rem;
  color: #999999;
}

/*  */
.szlb-list {
  margin-top: .3rem;
}

.szlb-list .jg-title {
  font-size: .24rem;
  padding-bottom: .1rem;
  border-bottom: solid .01rem #ddd;
}

.szlb-list .jg-title a {
  color: #333;
  position: relative;
  font-weight: bold;
}

.szlb-list .jg-title a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.12rem;
  width: .5rem;
  height: .03rem;
  background: #670099;
}

.szlb-list .jg-title span {
  float: left;
  width: .5rem;
}

.szlb-list .jg-ul li {
  float: left;
  height: .6rem;
  min-width: .62rem;
  margin: 0 .31rem;
}

.szlb-list .jg-ul li a {
  display: block;
  font-size: .16rem;
  color: #333;
  text-align: justify;
}

.szlb-list .jg-ul {
  margin-top: .3rem;
  margin-bottom: .1rem;
  height: auto;
  overflow: hidden;
}

.szlb-list .jg-ul li a:hover {
  color: #000;
}

.szlb-list .jg-ul li a:after {
  display: inline-block;
  content: '';
  padding-left: 100%;
}

/*n_content*/
.n_con_tit h2 {
  font-size: .3rem;
  color: #323232;
  text-align: center;
  line-height: 2em;
  margin-bottom: .06rem;
}

.n_con_tit .sxdiv {
  font-size: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.n_con_tit .sxdiv .info_zz {
  background: url(../images/wz_zzico.png) left center no-repeat;
  background-size: .14rem .14rem;
  padding-left: .2rem;
}

.n_con_tit .sxdiv .info_date {
  background: url(../images/wz_fbico.png) left center no-repeat;
  background-size: .15rem .14rem;
  padding-left: .2rem;
}

.n_con_tit .sxdiv .info_view {
  background: url(../images/wz_ylico.png) left center no-repeat;
  background-size: .16rem .10rem;
  padding-left: .2rem;
}

.n_con_tit .sxdiv>span {
  display: inline-block;
  font-size: .16rem;
  color: #999999;
  line-height: .3rem;
  margin: 0 .6rem;
}

.n_con_tit .sxdiv .share {
  font-size: .16rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: #999999;
  text-align: right;
  flex-wrap: wrap;
}

.n_con_tit .sxdiv #share {
  width: auto;
}

.n_con_tit {
  padding-bottom: .22rem;
  margin-bottom: .3rem;
  border-bottom: 1px solid #e5e5e5;
}

.n_con_txt p {
  font-family: 微软雅黑 !important;
  font-size: 0.2rem !important;
  color: #000;
  line-height: .3rem;
  margin-bottom: 0.2rem;
  font-size: .18rem;
  text-indent: 2em;
  /*  line-height: 2.125em;  
  margin-bottom: .36rem; */
  text-align: justify;
  LINE-HEIGHT: 150% !important;
}
.n_con_txt span {
  font-family: 微软雅黑 !important;
  font-size: 0.2rem !important;
  color: #000;
  line-height: .3rem;
  margin-bottom: 0.2rem;
  font-size: .18rem;
  /*  line-height: 2.125em;  
  margin-bottom: .36rem; */
  text-indent: 2em;
  text-align: justify;
}
.n_con_txt {
  padding: 0 0;
}

.n_con_link {
  border-top: solid 1px #ddd;
  padding-top: .2rem;
}

.n_con_link .txt-elise {
  line-height: .4rem;
}

.n_con_link .txt-elise a {
  color: #666 !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  text-decoration: none !important;
}

.n_con_link .txt-elise a:hover {
  color: #670099 !important;
}

.n_content {
  padding-top: .35rem;
}

.n_con_txt img {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 auto;
height: auto !important;
}

.nr_down {
  padding: .3rem 0;
}

.nr_down a {
  color: #333;
  line-height: .4rem;
  font-size: .18rem;
  display: block;
  background: url(../images/ico_list.png) left center no-repeat;
  padding-left: 0.2rem;
}

.nr_down a:hover {
  color: #670099;
}

.nr_tabel {
  border-collapse: collapse;
  border: 0.01rem solid rgba(0, 0, 0, 0.08);
}

.nr_tabel th,
td {
  border-collapse: collapse;
  /* border: 0.01rem solid rgba(0, 0, 0, 0.08); */
  height: .5rem;
  font-size: .16rem;
  color: #333333;
  padding: 0.05rem .3rem;
}

.nr_tabel tr:hover td {
  color: #670099;
  font-weight: bold;
}

.nr_tabel th {
  background-color: #670099;
  background: linear-gradient(0deg, #670099, #670099), #F1F5F6;
  color: #fff;
  text-align: center;
  font-size: 0.2rem;
  height: 0.5rem;
  line-height: .5rem
}

.nr_tabel {
  width: 100%;
}

/*  */
.lm-teacher-box {
  height: auto;
  overflow: hidden;
}

.lm-teacher-search {
  display: flex;
  margin: .3rem auto .1rem auto;
  background: #F9F7FC;
  padding: .3rem;
}

.lm-teacher-search h2 {
  font-size: 0.24rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #670099;
}

.lm-teacher-nav {
  flex: 1;
  min-width: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.lm-teacher-nav a {
  font-size: .18rem;
  line-height: .42rem;
  color: #999999;
  padding: 0 .15rem;
}

.lm-teacher-nav a:hover {
  color: #670099;
}

.lm-teacher-nav a.active {
  color: #fff;
  /* font-weight: bold; */
  background: #670099;
  border-radius: 50%;
}

.lm-teacher-list {
  overflow: hidden;
}

.lm-teacher-list ul {
  margin-left: -0.2rem;
  margin-right: -0.2rem;
  height: auto;
  overflow: hidden;
}

.lm-teacher-list ul li {
  float: left;
  width: 50%;
}

.lm-teacher-list ul li a {
  display: flex;
  margin: .24rem .2rem;
  padding: 0;
  position: relative;
  z-index: 1;
}

.lm-teacher-list ul li a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f7f7f7;
  z-index: -1;
}

.lm-teacher-list ul li .pic {
  width: 2rem;
  height: 2.5rem;
  padding-top: 0;
}

.lm-teacher-list ul li .lm-teacher-txt {
  flex: 1;
  min-width: 0;
  padding: .3rem;
  transition: all .3s;
}

.lm-teacher-list ul li hr {
  background: none;
  border: none;
  border-top: 1px solid #dadada;
  margin: .15rem 0 .1rem 0;
  transition: all 0.5s;
}

.lm-teacher-list .teachermore {
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.6);
}

.lm-teacher-list .teachermore img {
  width: 0.28rem;
  height: 0.08rem;
  margin: 0 .1rem;
}

.lm-teacher-list ul li:hover .lm-teacher-txt {
  background: rgba(101, 33, 106, .1);
  transition: all .3s
}

.lm-teacher-list ul li h3 {
  font-size: .22rem;
  font-weight: bold;
  color: #222;
  line-height: .5rem;
}

.lm-teacher-list ul li h4 {
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #333333;
}

.lm-teacher-list ul li h3 span {
  padding-left: .15rem;
  font-size: .2rem;
  font-weight: 350;
  color: #999;
}

.lm-teacher-list ul li p {
  font-size: .16rem;
  font-weight: 350;
  line-height: .3rem;
  color: #3D3D3D;
}

.lm-teacher-list ul li p.lm-teacher-jj {
  height: 1.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
  margin-top: 0;
}

.lm-teacher-list ul li:hover hr {
  border-top-color: #b1b1b1;
}

.lm-teacher-list ul li:hover .pic img {
  transform: scale(1.1);
}

/*  */
/*  */
.lm-teacher-cont {}

.lm-teacher-jbxx {
  display: flex;
  margin: .3rem 0;
  padding: 0;
  position: relative;
  z-index: 1;
}

.lm-teacher-jbxx::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f7f7f7;
  z-index: -1;
}

.lm-teacher-jbxx .pic {
  width: 2rem;
  height: 2.82rem;
  padding-top: 0;
}

.lm-teacher-txt {
  flex: 1;
  min-width: 0;
  padding: .2rem 0 0 .4rem;
  line-height: .36rem;
}

.lm-teacher-txt h3 {
  font-size: .22rem;
  font-weight: bold;
  color: #222;
  line-height: .6rem;
}

.lm-teacher-txt h3 span {
  padding-left: .15rem;
  font-size: .2rem;
  font-weight: 350;
  color: #666;
}

.lm-teacher-bq {
  /* display: flex; */
  /* justify-content: flex-start; */
}

.lm-teacher-bq-item:first-child {
  width: 100%;
  line-height: .3rem;
}

.lm-teacher-bq-item {
  width: 50%;
  line-height: .4rem;
  font-size: .17rem;
}

.lm-teacher-bq-item span {
  display: block;
  position: relative;
  padding-left: 0;
  overflow: hidden;
  line-height: .36rem;
  font-size: .16rem;
}



.lm-teacher-txt hr {
  background: none;
  border: none;
  border-top: 1px solid #dadada;
  margin: .15rem 0 .15rem 0;
  transition: all 0.5s;
}

.lm-teacher-txt .lm-teacher-jj {}

.lm-teacher-info {}

.lm-teacher-info-title {
  border-left: #670099 .04rem solid;
}

.lm-teacher-info-title {
  /* display: flex; */
}

.lm-teacher-info-title h3 {
  font-size: .24rem;
  color: #333333;
  font-weight: normal;
  padding: 0 .2rem;
  cursor: pointer;
}

.lm-teacher-info-title h3.active {
  color: #333;
  font-weight: bold;
}

.lm-teacher-info-cont {}

.lm-teacher-info-cont {
  padding: .15rem 0;
}

.lm-teacher-info-cont-item {
  display: none;
}

.lm-teacher-info-cont-item.active {
  display: block;
}

.lm-teacher-info-cont-item p {
  font-family: Source Han Sans CN;
  font-size: .18rem;
  font-weight: normal;
  line-height: .42rem;
  letter-spacing: normal;
  color: #333333;
  text-align: justify;
  /* text-indent: 2em; */
}

/*  */
.rczpbox {
  margin: .4rem 0;
}

.zp_link {
  width: 100%;
  text-align: right;
  height: auto;
  overflow: hidden;
}

.zp_link a {
  display: block;
  background: rgba(252, 219, 219, 0.4);
  width: 1.8rem;
  height: 0.45rem;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 0.45rem;
  letter-spacing: normal;
  color: #670099;
  text-align: center;
  float: right;
}

.zp_about {
  height: auto;
  overflow: hidden;
  margin: .2rem auto .4rem auto;
}

.zp_about p {
  text-indent: 2em;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.36rem;
  letter-spacing: normal;
  color: #666666;
}

.zp_list {}

.zp_list li a {
  display: flex;
  justify-content: space-between;
  padding: .04rem 0;
  line-height: .46rem;
  border-bottom: 0.01rem dashed #D8D8D8;
}

.zp_list li:last-child a {
  border-bottom: none
}

.zp_list li a h3 {
  width: calc(100% - 1rem);
  padding: 0 0;
  font-size: .16rem;
  color: #525252;
  transition: 0.5s;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  padding-left: .2rem;
  font-weight: 400;
  transition: all .3s;
}

.zp_list li a h3::after {
  content: "";
  position: absolute;
  width: .07rem;
  height: .07rem;
  bottom: auto;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #670099;
  background-size: 100% 100% !important;
  border-radius: 50%;
}

.zp_list li a h3::before {
  content: "";
  position: absolute;
  width: .01rem;
  height: 1rem;
  top: 0;
  left: 0.03rem;
  background: #f5f5f5;
}

.zp_list li a p {
  width: 1rem;
  text-align: right;
  font-size: .16rem;
  color: #9E9E9E;
  margin: 0;
  padding: 0;
}

.zp_list li:hover a h3 {
  font-weight: 800;
  color: #670099;
}

.list-ld {
  overflow: hidden;
}

.list-ld ul {
  overflow: hidden;
  margin-left: -0.3rem;
  margin-right: -0.3rem;
}

.list-ld ul li {
  float: left;
  width: 25%;
}

.list-ld ul li a {
  display: block;
  margin: 0.25rem 0.33rem;
}

.list-ld ul li .pic {
  padding-top: 114.81%;
}

.list-ld ul li .ld-tx {
  background-color: #fff;
  box-shadow: 0px 0.02rem 0.08rem 0px rgba(10, 11, 24, 0.1);
  padding: 0.1rem 0;
}

.list-ld ul li h3 {
  font-size: 0.18rem;
  font-weight: bold;
  position: relative;
  text-align: center;
  padding: 0 0.1em;
  color: #222;
}

.list-ld ul li h3::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.04rem;
  height: 0.24rem;
  background: #54009a;
}

.list-ld ul li p {
  font-size: 0.14rem;
  line-height: 0.24rem;
  color: #999;
  margin-top: 0.1rem;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  padding: 0 0.1rem;
}

.list-ld ul li:hover h3::after {
  background-color: #54009a;
}

.list-ld ul li:hover h3 {
  color: #54009a;
}


.list-ld ul li:hover .pic img {
  transform: scale(1.1);
}

/*  */
@media screen and (max-width: 1400px) {
  .wslb li {
    padding: .35rem .25rem .3rem;
  }
}

@media screen and (max-width: 1320px) {
  .ldcy ul a .tu {
    margin-right: .24rem;
  }

  .ldcy ul a .tu {
    width: 1.3rem;
  }

  .ldcy ul .info>span {
    margin-top: .24rem;
  }

  .ldcy ul li {
    margin-top: .4rem;
  }
}

@media screen and (max-width: 1220px) {
  .lm-lead-list ul li {
    width: 100%;
    float: none;
  }

  .lm-teacher-search {
    display: block;
  }

  .lm-teacher-nav {
    padding: .15rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .lm-teacher-list ul li {
    width: 100%;
    float: none;
  }

  .lm-teacher-bq {
    display: block;
  }

  .lm-teacher-bq-item {
    width: 100% !important;
    font-size: .16rem;
  }

  .lm_banner {
    margin-top: 0rem;
  }

  .timg-list-img {
    width: 2.6rem;
  }

  .timg-list ul li a h3 {
    margin-top: .08rem;
  }

  .timg-linfo>p {
    line-height: .26rem;
    max-height: .78rem;
    margin-top: .1rem;
  }

  .ldcy ul .info h4 {
    font-size: .18rem;
  }
}

@media screen and (max-width: 1024px) {
  .wh_part2 ul li .p2_ico img {
    width: .5rem;
    height: .5rem;
  }

  .wh_part2 ul li h1 {
    font-size: 0.24rem;
  }

  .wh_part1_right img {
    width: 100%;
    height: auto;
  }

  .wh_part1_right {
    margin: .3rem auto 0 auto;
    width: 100%;
    height: auto;
  }

  .wh_parttxt {}

  .wh_parttxt p {
    text-indent: 2em;
  }

  .wh_partlog {
    text-align: center;
  }

  .wh_part1 {
    display: block;
  }

  .nymain .px1600 {
    display: block;
  }

  .nymain .leftNav>ul:before {
    display: none
  }

  .szlb-list .jg-ul li {
    width: 30%;
    margin: 0;
  }

  .szlb-list .jg-ul li a {
    text-align: center;
  }

  .img-lists ul li {
    width: 46%;
    margin: .2rem 2% 0 2%;
  }

  .nymain .leftNav>h2 {
    line-height: .46rem;
    font-size: .18rem;
    text-align: left;
    padding: 0 .15rem;
    font-weight: 600;
    background: #670099;
  }

  .nymain .leftNav>h2 span {
    float: right;
    width: .3rem;
    height: .3rem;
    margin-top: .08rem;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-position: center center;
    transition: all 0.3s;
  }

  .nymain .leftNav>h2 span.on {
    transform: rotateZ(45deg);
  }

  .nymain {
    margin: .3rem 0;
  }

  .nymain .leftNav {
    float: none;
    width: auto;
    top: 0;
    margin-right: 0;
    margin-top: .15rem;
  }

  .nymain .leftNav>p {
    font-size: .18rem;
    padding: .1rem 0;
  }

  .ny-right {
    float: none;
    width: auto;
  }

  .position {
    padding: .16rem 0;
    margin-top: 0;
    margin-bottom: 0;
  }

  .position>div {
    text-align: left;
    /* line-height: .4rem; */
  }

  .position h3 {
    left: 0;
    width: auto;
    height: .45rem;
    font-size: .2rem;
    line-height: .45rem;
    position: relative;
    left: 0;
    margin-bottom: .1rem;
    font-weight: 600;
    display: none;
  }

  .position h3::after {
    width: .37rem;
    height: .37rem;
    right: -0.1rem;
    bottom: -0.15rem;
  }

  .pagination {
    padding-top: .5rem;
  }

  .pagination a {
    padding: 0 .05rem;
    height: .2rem;
    line-height: .2rem;
    font-size: .12rem;
    margin: 0 .03rem;
  }

  .wz_hotwz {
    width: 100%;
    margin: .3rem auto;
  }

  .nymain .leftNav ul {
    display: none;
  }

  .nymain .leftNav ul li a {
    line-height: .45rem;
    padding-left: .2rem;
    font-size: .16rem;
  }

  .nymain .leftNav>ul>li>span {
    top: .1rem;
  }

  .nymain .leftNav>ul>li>ul>li>a {
    font-size: .15rem;
    line-height: .4rem;
  }

  .nr_tabel th {
    height: 0.4rem;
    line-height: .4rem;
  }

  .nr_tabel th,
  td {
    padding: 0.1rem .1rem;
  }

  .lm-teacher-jbxx {
    display: block;
    padding: 0 .15rem .15rem;
  }

  .lm-teacher-jbxx .pic {
    margin: 0 auto;
  }

  .lm-teacher-txt h3 {
    font-size: .2rem !important;
  }

  .lm-teacher-list ul li h3 span {
    font-size: .16rem !important;
  }

  .lm-teacher-txt {
    margin: 0 auto;
    padding: .35rem 0 0 0;
  }

  .lm-teacher-bq-item span {}

  .lm-teacher-info-title {
    /* display: flex; */
    /* justify-content: center; */
    line-height: .4rem;
  }

  .lm-teacher-info-title h3 {
    font-size: 16px;
    padding: 0 3%;
  }

  .lm-teacher-info-cont-item p {
    line-height: 30px;
    font-size: 16px;
  }

  .n_con_txt {
    padding: 0rem;
  }

  .position {
    padding-top: .4rem;
    padding-bottom: .15rem;
  }

  .nymain .leftNav {}

  .nymain .leftNav ul li a {
    line-height: .55rem;
  }

  .nymain .leftNav>ul>li>span {
    top: .15rem;
  }

  .position h3 {
    font-size: .26rem;
  }

  .wzlby .position {
    padding-top: .3rem;
  }

  .wslb li {
    padding: .25rem;
  }

  .wslb .lbt h4 {
    font-size: .18rem;
  }

  .wslb .lbt p {
    font-size: .2rem;
    bottom: .14rem;
  }

  .wslb .lbt {
    padding-bottom: .14rem;
  }

  .ldcy ul .info h4 {
    font-size: .18rem;
  }

  .ldcy ul a .tu {
    margin-right: .14rem;
  }

  .ldcy ul .info>p {
    font-size: .15rem;
  }

  .ldcy ul li {
    width: 100%;
  }

  .ldcy ul li:nth-child(2n) {
    margin-left: 0;
  }

  .timg-list ul li {
    padding-top: .3rem;
    padding-bottom: .3rem;
    padding-left: .2rem;
    padding-right: .2rem;
  }

  .timg-list ul li a h3 {
    font-size: .17rem;
    line-height: .26rem;
  }

  .timg-list-img {
    margin-right: .2rem;
    width: 2.3rem;
  }

  .timg-linfo .time p {
    font-size: .22rem;
  }

  .timg-linfo>p {
    font-size: .15rem;
    line-height: .24rem;
    max-height: .72rem;
    margin-top: .08rem;
  }

}

@media screen and (max-width: 768px) {
  .list-ld ul li {
    width: 33.333%;
  }

  .gsxcp_list ul {
    display: block
  }

  .gsxcp_list ul li {
    width: 100%;
  }

  .wh_part2 ul li:hover a {
    background: linear-gradient(180deg, #f8c3c3 0%, #ffd0ac 100%);
  }

  .wh_part2 ul li:hover .p2_ico .on {
    width: .5rem;
    height: .5rem;
    display: block;
  }

  .wh_part2 ul li:hover .p2_ico .hide {
    width: .5rem;
    height: .5rem;
    display: none;
  }

  .wh_part2 ul li:hover h1 {
    position: initial;
    color: #333;
  }

  .wh_part2 ul li:hover .p2_ico {
    position: initial;
  }

  .wh_part2 ul li h1 {
    font-size: 0.2rem;
  }

  .jgbs_list li {
    width: 50%;
  }

  .jjy>p {
    line-height: .3rem;
  }

  .jjy {
    margin-top: .2rem;
  }

  .wzlby .position {
    padding-top: .3rem;
  }

  .wslb li {
    margin-top: .3rem;
  }

  .wslb .lbt h4 {
    font-size: .17rem;
  }

  .wslb li {
    padding: .18rem;
  }

  .ny-right {
    padding-bottom: .3rem;
    padding: 0 0.1rem;
  }

  .wzlby .channl-menu {
    display: none;
  }

  .ldcy ul li {
    width: 48%;
  }

  .ldcy ul li:nth-child(2n) {
    margin-left: 4%;
  }

  .ldcy ul a .tu {
    width: 1.1rem;
  }

  .ldcy ul .info>span {
    margin-top: .18rem;
    margin-bottom: .12rem;
  }

  .ldcy ul .info>p {
    line-height: .27rem;
  }
}

@media screen and (max-width: 620px) {
  .ldcy ul li {
    width: 100%;
  }

  .ldcy ul li:nth-child(2n) {
    margin-left: 0;
  }

  .jgbs_list li {
    width: 100%;
  }

.n_con_tit .sxdiv {display:block;}
}

@media screen and (max-width: 520px) {

  .jjy>p {
    font-size: .15rem;
  }

  .wslb .lbt h4 {
    font-size: .15rem;
  }

  .wslb .lbt p {
    font-size: .18rem;
  }

  .wslb .lbt p span {
    font-size: .13rem;
    margin-left: .05rem;
  }

  .wslb a>p {
    margin-top: .1rem;
  }

  .wslb .lbt {
    padding-bottom: .1rem;
  }

  .wslb .lbt p {
    bottom: .1rem;
  }

  .wslb li {
    padding: .15rem;
    margin-top: .25rem;
  }

  .ldcy ul .info>p {
    font-size: .14rem;
  }

  .ldcy ul .info h4 {
    font-size: .16rem;
    margin-bottom: .06rem;
  }

  .ldcy ul .info>span {
    height: .03rem;
    width: .2rem;
  }

  .timg-list-img {
    float: none;
    width: auto;
    margin-right: 0;
    margin-bottom: .2rem;
  }

  .timg-list ul li a h3 {
    font-size: .16rem;
  }

  .timg-linfo .time p {
    font-size: .2rem;
  }

  .timg-linfo>p {
    font-size: .14rem;
  }

  .timg-list ul li {
    padding-left: .15rem;
    padding-right: .15rem;
  }
}

.pagination span span a {
  display: inline-block;
  border: .01rem solid #dcdcdc;
  padding: 0 .12rem;
  height: .35rem;
  font-size: .14rem;
  line-height: .35rem;
  text-align: center;
  color: #666;
  margin: 0 .07rem;
}

#vsb_content table {
  margin: 0 auto;
}

#vsb_content table p {
  text-indent: 0;
}

#vsb_content p:has(img) {
  margin: 0 auto;
  text-align: center;
}



.pb_sys_style1 .p_no_d {
    border: 1px solid #5e0097 !important;
    color: #fff;
    background-color: #5e0097 !important;
}

.v_news_content {margin-bottom:20px;}


.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{
  margin: 0px 0px 5px 5px !important;
}


.v_news_content video,.v_news_content iframe {display:block;margin:0 auto;max-width:98%;height:auto;}